/*头部*/
.sidebar-toggle{
    display:none;
}
@media (max-width:990px){
   .sidebar-toggle{
       display:block;
   }
}
.skin-green .main-header .navbar{
    background: linear-gradient(to left, #7b4397, #2196f3);
    color: #fff;
    position: relative;
    border-radius: 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    z-index: 9999;
	height: 80px;
	line-height:80px;
}
#firstnav {
    box-shadow: none;
	margin-top: 15px;
}
.img-fluid{
    margin-top: -4px;
}
.icon{
    font-size:18px;   
}
.dropdown-toggle{
    position: relative;
}
.sidebar-toggle:hover{
    background: rgba(0, 0, 0, 0.1)!important;
}
span.noti-numb-bg {
    height: 36px;
    width: 36px;
    line-height: 23px;
    border: 4px solid rgba(36, 148, 241, 0.74);
    border-radius: 50%;
    -webkit-animation: heart-beats 1s infinite;
    animation: heart-beats 1s infinite;
    position: absolute;
    top: 7px;
    left: 9px;
}
@keyframes heart-beats {
    0%   { transform: scale(0.0);}
    100%   { transform: scale(1.0); }
}  

@-webkit-keyframes heart-beats {
    0%   { transform: scale(0.0);}
    100%   { transform: scale(1.0); }    
}

/*右边*/
.main-header .logo .logo-lg {

}
.skin-green .sidebar a {
    color: #686a76;
}
.skin-green .main-sidebar{
    background-color: #ff;
    background: #fff;
    color: #686a76;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    z-index: 999;
}
.skin-green .main-header .logo {
    background-color:#2196f3;
    color: #fff;
    border-bottom: 0 solid transparent;
	height: 80px;
    line-height: 80px;
}
.skin-green .main-header .logo:hover {
    background-color:#2196f3!important;
}
.dark-logo {
    width: 120px;
    height: 44px;
	margin-top:15px;
}
.main-header .logo {
    height:auto;	
}
.main-sidebar{
    padding-top: 80px;
}
.user-panel > .info > p {
    color: #3e4b5b;
}
.skin-green .user-panel > .info{
    color: #ccc;
}
.skin-green .sidebar-menu > li.active > a {
    color:#686a76;
    background:#EEF5F9;
    border-left-color: #EEF5F9;
}
.skin-green .treeview-menu > li.active > a{
    background: linear-gradient(to left, #7c8ce4, #2196f3);
	border-left-color:#2196f3;
	color:#fff;
}
.skin-green .sidebar-menu > li > a:hover {
    background: linear-gradient(to left, #7c8ce4, #2196f3);
	border-left-color:#2196f3;
}
.skin-green .sidebar-menu .treeview-menu a:hover {
    background: linear-gradient(to left, #7c8ce4, #2196f3);
	border-left-color:#2196f3;
}
.skin-green .sidebar-menu > li:hover > a{
    color: #fff;
    background: linear-gradient(to left, #7c8ce4, #2196f3);
	border-left-color:#2196f3;
}
.skin-green .sidebar-menu > li.active > a:hover {
    background: linear-gradient(to left, #7c8ce4, #2196f3);
	border-left-color:#2196f3;
}
.skin-green .sidebar-form input[type="text"], .skin-green .sidebar-form .btn{
    background-color: #fff;
    border:0;
}

